/* CSS Document */

.graphic_priceTableContent {
    padding: 2px 10px; 
}	

.graphic_priceTableContent i {
    padding-right: 5px;
}	

.graphic_priceTableHeader {
    padding: 5px; 
    float: left;
    width: 100%;
    color: #FFF;
    font-size: 1.3em;
	background: none repeat scroll 0% 0% #B2CD1B;
	margin-bottom: 1em;
}

.graphic_priceTableHeader_left {
	float: left;
}

.graphic_priceTableHeader_right {
	float: right;
}

span.grafik_heading3 {
	font-weight: bold;
	font-size: 1.3em;
}


/* xxs */
@media (max-width: 480px) {
	.graphics_services {
		margin-top: 1em;
	}
}
